[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParam.AsBCD

Get or set parameter value as BCD value

## Declaration

Source position: db.pas line 1250

`public property TParam.AsBCD : Currency read GetAsCurrency write SetAsBCD;`

## Description

AsBCD can be used to get or set a parameter value as a BCD encoded floating point value.

## See also

TParam.AsFloat |  | Get/Set parameter value as a floating-point value